{% extends 'base.html' %}
{% load static %}
{% block content %}

<button type="button" class="btn" id="c-btn">Open Feedback Form</button>
<div id="contact">
  <form method="POST" action="/feedback/">
     {% csrf_token %}
    <ul>
      <h1>Feedback</h1>
      {{ feedback_form }}
      <input type="submit" value="Send feedback" class="btn" id="submit">
    </ul>
  </form>
</div>
 <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
 <script type ="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
 <script type='text/javascript' src="{% static 'script.js'%}"></script>
 <link rel="stylesheet" href="{% static 'stylesheet.css' %}">
{% endblock content %}
   